Subject: Re: MPEG for VIC

From: Beau Williamson <[email-masked]>
Date: Wed, 05 Feb 1997 11:23:18 -0600

Van and Isidor,

Did anyone ever get the updated version of vic 2.8 for WIN95 with the tk4.2
patches built?  I seem to have problems with my laptop and the 256 color
display driver and I'm stuck with the "High Color (16 bit)" color version.
Therefore, a new version with the tk4.2 patches would be really useful.

BTW, do you know if anyone is working on a Win95 port of WB?

Beau Williamson

At 01:02 PM 12/18/96 PST, Van Jacobson wrote:
>Isidor,
>
>The 16-bit display support is in the vic-2.8 source (file
>color-hi.cc) & is complete.  Unfortunately, there are serious
>bugs in the Win95 tk port that keep it from working.  I sent a
>set of patches to the tk group at Sun to fix this & a slightly
>garbled (ie., non-working) version made it into the tcl7.6/tk4.2
>release.  I'm currently bringing this up on our windows machine
>& hope to soon put out new win95/nt vat & vic binaries.  When I
>have a working set of win95 tk4.2 patches, I will put them on our
>ftp site together with the vic src.
>
> - Van
>

_____________________________________________________________________

" I'm not stupid, just unencumbered by knowledge."

>G. Beau Williamson WB5CPY       ***************************
>Consulting Engineer, CCIE 1346  *      .           .      *
>Cisco Systems Inc.              *      |           |      *
>14160 Dallas Parkway            *     |||         |||     *
>Suite 400                       *    |||||       |||||    *
>Dallas,TX  75240                *  |||||||||   |||||||||  *
>Phone:  972.774.3317            *|||||||||||||||||||||||||*
>Fax:    972.774.3333            *      Cisco Systems      *
>                                ***************************
_____________________________________________________________________

---

From: Isidor Kouvelas <[email-masked]>
Date: Wed, 05 Feb 1997 18:11:40 +0000

>Therefore, a new version with the tk4.2 patches would be really useful.

I will leave this one for Van to answer!

Isidor